{% extends 'base.html.twig' %}

{% block title %}Hello AccountController!{% endblock %}

{% block body %}
        <div class="container">
        <div class="row user-menu-container square">
            <div class="col-md-12 user-details">
                <div class="row spacepurplebg white">
                    <div class="col-md-2 no-pad">
                        <div class="user-image">
                            <img src="{{ app.user.avatarUrl}}" class="img-responsive thumbnail">
                        </div>
                    </div>
                    <div class="col-md-10 no-pad">
                        <div class="user-pad">
                            <h3>Welcome back, {{ app.user.firstName}}</h3>
                            {% if app.user.twitterUsername %}
                                <h4 class="white"><i class="fa fa-twitter"></i> {{ app.user.twitterUsername }}</h4>
                            {% endif %}
                            <a class="btn btn-labeled btn-info" href="#">
                                <span class="btn-label"><i class="fa fa-pencil"></i></span>Update
                            </a>
                        </div>
                    </div>
                </div>
                <div class="row overview">
                    <div class="col-md-4 user-pad text-center">
                        <h3>COMMENTS</h3>
                        <h4>184</h4>
                    </div>
                    <div class="col-md-4 user-pad text-center">
                        <h3>ARTICLES READ</h3>
                        <h4>1,910</h4>
                    </div>
                    <div class="col-md-4 user-pad text-center">
                        <h3>LIKES</h3>
                        <h4>3,892</h4>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}

{% block stylesheets %}
    {{ parent() }}
    <link rel="stylesheet" href="{{ asset('css/account.css') }}">
{% endblock %}
